Bug 1711184 - Review Request: R-foghorn - Summarize CRAN Check Results in the Terminal
Summary: Review Request: R-foghorn - Summarize CRAN Check Results in the Terminal
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-17 07:37 UTC by Elliott Sales de Andrade
Modified: 2019-06-04 06:47 UTC (History)
2 users (show)

Fixed In Version: R-foghorn-1.1.0-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 06:47:04 UTC
Type: ---
jamatos: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-05-17 07:37:50 UTC
Spec URL: https://qulogic.fedorapeople.org//R-foghorn.spec
SRPM URL: https://qulogic.fedorapeople.org//R-foghorn-1.1.0-1.fc30.src.rpm

Description:
The CRAN check results in your R terminal.

Comment 1 Elliott Sales de Andrade 2019-05-17 07:39:55 UTC
koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=34889904

Comment 2 José Matos 2019-05-20 11:45:56 UTC
The spec is simple and well written. The license is correct and acceptable for
Fedora.

fedora-review does not have relevant complaints and thus the package is approved.

Comment 3 Igor Raits 2019-05-21 07:44:00 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-foghorn


Note You need to log in before you can comment on or make changes to this bug.